[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#601335: nfs-kernel-server: does not allow to change the NFSv4 lease time (aka grace period)

Package: nfs-kernel-server
Version: 1:1.2.2-4
Severity: wishlist

The package has no facility to change the NFSv4 lease time (grace period)
from its upstream default of 90 seconds. Suggest to add an entry in the
defaults file to be able to change this.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=de_AT.UTF-8 (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)
Shell: /bin/sh linked to /bin/dash

Versions of packages nfs-kernel-server depends on:
ii  libblkid1                   2.17.2-3.3   block device id library
ii  libc6                       2.11.2-6     Embedded GNU C Library: Shared lib
ii  libcomerr2                  1.41.12-2    common error description library
ii  libgssapi-krb5-2            1.8.3+dfsg-2 MIT Kerberos runtime libraries - k
ii  libgssglue1                 0.1-4        mechanism-switch gssapi library
ii  libk5crypto3                1.8.3+dfsg-2 MIT Kerberos runtime libraries - C
ii  libkrb5-3                   1.8.3+dfsg-2 MIT Kerberos runtime libraries
ii  libnfsidmap2                0.23-2       An nfs idmapping library
ii  librpcsecgss3               0.19-2       allows secure rpc communication us
ii  libwrap0                    7.6.q-19     Wietse Venema's TCP wrappers libra
ii  lsb-base                    3.2-26       Linux Standard Base 3.2 init scrip
ii  nfs-common                  1:1.2.2-4    NFS support files common to client
ii  ucf                         3.0025+nmu1  Update Configuration File: preserv

nfs-kernel-server recommends no packages.

nfs-kernel-server suggests no packages.

-- no debconf information

Reply to: